<div id="rechtespalte-inhalt">
    <div id="c444" class="frame frame-default frame-type-list frame-layout-0">
        <a id="c478"></a>
        <header>
            <h1 class="">
                News Details
            </h1>
        </header>
        <div class="news-single-item">
            <div class="lamtec-news_content">
                <span class="lamtec-news-list-date">September 2022</span><br />
                <h3>LAMTEC Newsletter August 2022</h3>
                <p>
                    <img alt="" height="80" src="https://www.lamtec.de/fileadmin/user_upload/4f85d603d3.gif" width="600" style="" /><br />
                    <img alt="" height="360" src="https://www.lamtec.de/fileadmin/user_upload/8e5f34dae8.gif" width="600" style="" />
                </p>
                <p>
                    Since July 2022, the LAMTEC sales programme has been expanded to include new gas / exhaust / air dampers. Due to an existing external square, the dampers can be mounted on our actuators of type 668M20... without any
                    further mounting structure. Fixing material is included with the dampers.
                </p>
                <p>
                    Our gas dampers are DVGW-tested (up to max. 60°C / 500mbar) and available in aluminium or stainless steel in sizes DN40...DN150. Other sizes are in preparation.<br />
                    The gas dampers are available in lengths of 30 mm or 40 mm.
                </p>
                <p>Our flue gas / air dampers are available in aluminium (up to max. 100°C), in grey cast iron (up to max. 450°C) and in stainless steel (up to max. 650°C) in sizes DN40...DN200. Further sizes in preparation.</p>
                <p>
                    Dampers in aluminium or stainless steel design can be reduced/retracted by max. 2 nominal sizes. Furthermore, an integrated sealing system is optionally available for these designs. Thus, a leakage rate of almost "0" can
                    be achieved.&nbsp;
                </p>
                <p>
                    <br />
                    <img alt="" height="360" src="https://www.lamtec.de/fileadmin/user_upload/d74358b970.gif" width="600" style="" /><br />
                    <br />
                    With the current software version 1.2.0.0., the innovative and flexible combustion management system CMS, including accessories such as flame monitor and motors etc., is now also approved for marine installations.<br />
                    <br />
                    The approval was granted by Lloyd's Register in Hamburg.<br />
                    <br />
                    In order to obtain the approval, the CMS was subjected to further environmental tests based on the rules for ship classifications.&nbsp;This means that <strong>LAMTEC</strong> customers who also supply the marine sector
                    with their firing systems have the option of using the same control system for land-based systems.<br />
                    <br />
                    The CMS thus ensures environmentally friendly and efficient firing, even at sea, and makes a valuable contribution to environmental protection. It should also be mentioned that the flexible and extensive functionalities
                    of the CMS firing management system help to master complex tasks related to firing on ships.<br />
                    <br />
                    If you have any further questions, please contact our sales team <a href="javascript:linkTo_UnCryptMailto('nbjmup+wfsusjfcAmbnufd\/ef');" title="Mail Sales">(<strong>vertrieb(at)lamtec.de</strong>)</a><br />
                    <br />
                    <img alt="" height="360" src="https://www.lamtec.de/fileadmin/user_upload/2ac5977dab.gif" width="600" style="" /><br />
                    <br />
                    <strong>LAMTEC</strong> measuring systems are changing. With many innovations, something old always needs to be discontinued.<br />
                    <br />
                    <strong>Discontinuation of the integrated programming unit for the LT3</strong><br />
                    <br />
                    Because of an alternative solution and some components which are no longer available we have decided to take the integrated programming unit for the LT3 out of the <strong>LAMTEC</strong> portfolio.<br />
                    <br />
                    <strong>LAMTEC</strong> recently found a practical alternative with the IP65 cover for the established UI300 of the LT3, so the protection against dust and water is still guaranteed according to Protection Class IP65.
                    Thus, there is a simple and cost-effective replacement for the integrated programming unit, which can be ordered separately or built in directly from factory.<br />
                    <br />
                    The remaining integrated programming units are still available while stocks last.<br />
                    <br />
                    <strong>Discontinuation of the handheld programming unit for the LT3</strong><br />
                    <br />
                    After the discontinuation of the handheld programming unit for the <strong>LAMTEC</strong> ETAMATIC OEM in LAMTEC NEWS November 2021, we decided to also follow through for the LT3.<br />
                    <br />
                    With our UI300 and remote software our customers are pleased with the operating options and rarely decide to go with the handheld programming unit. For this reason and because some controllers are no longer available, we
                    can from now on only offer the remaining stocks of the handheld programming unit for LT3.<br />
                    <br />
                    The discontinuation of the ETAMATIC OEM can be found here:<br />
                    <br />
                    <a href="https://nivios.com/r7rzp8ir-3lnullrn-pspydjqq-1doz" title="Link" target="_blank">https://www.lamtec.de/en/company/news/news-overview/news-details/article/lamtec-newsletter-november-2021.html</a><br />
                    <br />
                    If you need further information or assistance with product selection, please contact us at&nbsp;
                    <strong><a href="javascript:linkTo_UnCryptMailto('nbjmup+WfsusjfcAmbnufd\/ef');" title="Mail Sales">Vertrieb(at)lamtec.de</a></strong>.<br />
                    <br />
                    <img alt="" height="360" src="https://www.lamtec.de/fileadmin/user_upload/1b8a8551b5.gif" width="600" style="" /><br />
                    <br />
                    <strong>CarboSen and HydroSen: The end of a long journey - room for something new</strong><br />
                    <br />
                    Developed in 2001 and further researched by <strong>LAMTEC</strong> since 2014, the CarboSen and HydroSen development projects can look back on an eventful time with many ups and downs. As innovative and future-oriented
                    as this development was - unfortunately it never hit the market.<br />
                    <br />
                    When asked what the focus of <strong>LAMTECs </strong>measurement portfolio should be in the future in a constantly changing market, the decision had to be made with a heavy heart to quit the CarboSen and HydroSen
                    concepts for new projects. Our new projects will be based on the experiences we have made with the two systems.<br />
                    <br />
                    To create space for new developments and optimizations and to be able to find new indicators on the market, we are therefore stopping all investigations and funding for this project. Both CarboSen and HydroSen are no
                    longer available on the market.<br />
                    <br />
                    Most of the potential applications of the CarboSen and HydroSen can already be covered today with our KS1D combination probe for O2 and COe analysis.<br />
                    <br />
                    If you need additional information or support in selecting the right product, please contact us under
                    <strong><a href="javascript:linkTo_UnCryptMailto('nbjmup+WfsusjfcAmbnufd\/ef');" title="Mail Sales">Vertrieb(at)lamtec.de</a></strong>
                    <a href="javascript:linkTo_UnCryptMailto('nbjmup+wfsusjfcAmbnufd\/ef');" title="Mail Vertrieb">.</a>
                </p>
                <p>
                    <img alt="" height="360" src="https://www.lamtec.de/fileadmin/user_upload/c08a191a59.gif" width="600" style="" /><br />
                    <br />
                    ... that you can find the commissioning procedure Step by Step for F200K on page 39 of the operating instructions (DLT7620)?<br />
                    <br />
                    In our download area, all public documents are available for download.<br />
                    For registered customers and partners who have signed up on "login", other documents (such as Manuals) are available in this area.<br />
                    <br />
                    Register now: <strong><a href="https://nivios.com/r7rzp8ir-3lnullrn-v6uyv33b-r0m" title="registerd now" target="_blank">HERE</a></strong>
                </p>
                <hr class="cl-right" />
            </div>
            <div class="news-single-backlink"><a href="/en/company/news/news-overview.html">&lt;- Back to: News Overview</a></div>
        </div>
    </div>
</div>
